## dnswalk 2.0.2.dfsg.1

=== debian/changelog ===
dnswalk (2.0.2.dfsg.1-1) unstable; urgency=medium

  * QA upload orphaning the package. Closes: #452757
  * Update package to modern standards.
  * Add a watch file.
  * Convert .diff.gz changes into fix-shebangs.patch.
  * Add fix-defined-array-is-deprecated.patch to fix warnings with recent
    Perl. Closes: #658998
  * Add fix-warnings-about-soa-contact-name.patch to fix another problem
    reported in the upstream bug tracker (problem generated by behaviour
    change in Net::DNS > 0.69).
  * Add Vcs-Git and Vcs-Browser fields pointing to collab-maint.

 -- Raphaël Hertzog <hertzog@debian.org>  Tue, 28 Jul 2015 21:38:51 +0200

dnswalk (2.0.2.dfsg.1-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * Remove non-free RFC from the source package (Closes: #393366)
  * Add get-orig-source target to recreate the new orig.tar.gz

 -- Paul Wise <pabs@debian.org>  Sat, 24 Nov 2007 18:49:56 +0930

dnswalk (2.0.2-8) unstable; urgency=low

  * Removed rfc which was distributed with dnswalk 
    (closes: bug#199804). 

 -- Florian Hinzmann <fh@debian.org>  Thu, 17 Jul 2003 18:12:30 +0200

dnswalk (2.0.2-7) unstable; urgency=low

  * Added versioned Build-Depends for debhelper according
    to perl policy version 1.17.

 -- Florian Hinzmann <fh@debian.org>  Fri, 23 Feb 2001 12:32:31 +0100

dnswalk (2.0.2-6) unstable; urgency=low

  * Moved Build-Depends from package to source section of control file.

 -- Florian Hinzmann <fh@debian.org>  Tue, 19 Sep 2000 17:27:28 +0200

dnswalk (2.0.2-5) unstable; urgency=low

  * (Re-)added libnet-dns-perl dependancy (closes bug #71869).

 -- Florian Hinzmann <fh@debian.org>  Sun, 17 Sep 2000 20:42:22 +0200

dnswalk (2.0.2-4) unstable; urgency=low

  * Some cosmetic cleanups.

 -- Florian Hinzmann <fh@debian.org>  Sun,  6 Aug 2000 14:36:07 +0200

dnswalk (2.0.2-3) frozen unstable; urgency=low

  * Changed package priority to extra as it depends on libnet-dns-perl
    wich has priority extra. No other changes.

 -- Florian Hinzmann <fh@debian.org>  Mon,  3 Jan 2000 14:44:55 +0100

dnswalk (2.0.2-2) unstable; urgency=low

  * Well .. dnswalk script itself is now included (closes #48007).

 -- Florian Hinzmann <fh@debian.org>  Mon,  3 Jan 2000 14:43:27 +0100

dnswalk (2.0.2-1) unstable; urgency=low

  * Initial Release.

 -- Florian Hinzmann <fh@debian.org>  Wed, 20 Oct 1999 13:18:26 +0200

Local variables:
mode: debian-changelog
End:
