=== debian/watch ===
version=3
# Hosted on sourceforge
opts="dversionmangle=s/\.dfsg\.\d//" \
http://sf.net/dnswalk/dnswalk-(.*)\.tar\.gz
# But also on github
opts="dversionmangle=s/\.dfsg\.\d//,filenamemangle=s/^(?:.*\/)?v?/dnswalk-/" \
https://github.com/davebarr/dnswalk/releases (?:.*/)?v?(\d.*)\.tar\.gz
